folder: gHXjpSzPv40mVGWY
name: Doigt manquant
type: trauma
_id: tApAclSWzn2MTjq6
img: systems/vermine2047/assets/icons/items/trauma.webp
system:
  description: >-
    <p>Il manque un ou deux doigts à une main du personnage. Il subit (I)
    Handicap et un Malus de 1D à ses Actions manuelles nécessitant une dextérité
    fine.</p>
  type: physical
effects: []
sort: 106250
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775399973
  modifiedTime: 1785775399973
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!tApAclSWzn2MTjq6'

